/* CSS */

.booking-input {
  padding: 5px 10px;

  border: 1px solid #e0e0e0;

  width: 100px;
}

.error-cart {
  color: #eb340a;

  font-size: 11px;

  font-weight: bold;

  line-height: 13px;

  margin: 3px 0 0;

  min-height: 13px;
}

.box-reviews .input-box input,
textarea {
  box-shadow: 0 3px 6px #dadada;

  padding: 5px 10px;

  border: 1px solid #e0e0e0;

  /* width:200px; */
}

#loading-mask {
  background: url(../images/blank.gif) repeat;

  position: absolute;

  color: #d85909;

  font-size: 1.1em;

  font-weight: bold;

  text-align: center;

  opacity: 0.8;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 */

  z-index: 1500;
}

#loading-mask .loader {
  position: fixed;

  top: 45%;

  /* left: 45%; */

  width: 250px;

  margin-left: -60px;

  padding: 15px 60px;

  background: #fff4e9;

  border: 2px solid #f1af73;

  color: #d85909;

  font-weight: bold;

  text-align: center;

  z-index: 2000;
}

#loading-mask-cart .loader {
  position: fixed;

  top: 45%;

  left: 50%;

  width: 250px;

  margin-left: -60px;

  padding: 15px 60px;

  background: #fff4e9;

  border: 2px solid #f1af73;

  color: #d85909;

  font-weight: bold;

  text-align: center;

  z-index: 2000;
}

.font-bold {
  font-weight: bold;

  font-size: 11px;
}

.ui-widget-header {
  border: none !important;
}

.ui-dialog .ui-widget-content {
  border: none !important;
}

.ui-dialog .ui-dialog-buttonpane {
  border-top: 1px solid #dedede !important;
}

.ui-widget-content {
  border: 1px solid #dedede !important;

  text-align: left !important;
}

.span-value {
  color: #4c4c4c;
}

.top-ul {
  margin: 0 0 5px 0;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;

  /* color: #df6800; */
  color: #ff6f00;
}

.instructions span {
  color: #000;
}

h6 {
  margin: 0 0 0 0 !important;

  line-height: 1.35;

  color: #0a263c;

  font-size: 11px;

  font-weight: bold;
}

.booking-select {
  /* box-shadow: 0 3px 6px #dadada; */
  padding: 4px 4px;
  border: 1px solid #e0e0e0;
  width: 100%;
  font-size: clamp(0.8rem, calc(0.87rem + 1vw), 1rem);
}

.search-select {
  box-shadow: 0 3px 6px #dadada;

  padding: 4px 4px;

  border: 1px solid #e0e0e0;

  width: 175px;
}

.booking-select-rooms {
  box-shadow: 0 3px 6px #dadada;

  padding: 5px 5px;

  border: 1px solid #e0e0e0;

  width: 75px;
}

.check-in-out ul li {
  padding-bottom: 7px !important;
}

.check-in-span {
  padding-right: 8px !important;
}

.rooms-span {
  padding-right: 1px !important;
}

.rooms-cart-span {
  padding-right: 1px !important;

  font-style: italic;

  font-size: 11px;
}

.cart-qty {
  font-weight: bold;

  /* color:#1E7EC8; */
  color: #ff6f00;
}

.rooms ul li {
  padding-bottom: 7px !important;
}

.product-view {
  border: 0px !important;

  font-family: Tahoma, Arial, helvetica, sans-serif;
}

.productViewPrice {
  float: right;

  text-align: right;

  padding: 2px 2px 2px 2px;

  width: 220px;

  /*margin-top: 5px;*/

  font-weight: bold;
}

.booking-details {
  /* font-size: 11px; */
  font-size: clamp(0.8rem, calc(0.87rem + 1vw), 1rem);
  line-height: 20px;
  margin: 0 0 18px;
  /* padding: 10px;; */
  /* border: 1px solid #DEDEDE; */
}

.booking-details .destination {
  float: left;
  width: 160px;
  padding: 3px 0 3px 10px;
}

.booking-details .check-in-out {
  float: left;
  width: 3;
  padding: 3px 0 3px 0;
}

.booking-details .rooms {
  float: right;

  text-align: right;

  padding: 3px 0 3px 25px;
}

.booking-details .availability {
  float: left;

  width: 150px;

  vertical-align: middle;

  text-align: center;

  padding: 15px 0 0 0;
}

.booking-details .instructions {
  float: left;
  width: 200px;
  text-align: center;
  margin-top: 15px;
}

.booking-details .instructions ul li {
  margin-top: 10px;
  color: #df6800;
  padding: 0 0 0 25px;
}

.booking-details .instructions ul li span {
  color: #eb340a;
  font-weight: bold;
}

.product-collateral {
  background: #fff;

  border: 1px solid #a9a9a9;

  padding: 10px;
}

.editSelected {
  background-color: #fbdfc9 !important;
}

.roomtypesDiv {
  background: url("../images/bkg_box.png") repeat-x scroll 0 0 #eceded;

  border: 1px solid #dedede;

  border-radius: 0 0 3px 3px;

  border-style: solid;

  margin: -6px 0 20px;

  padding: 20px 16px;
}

.gallery {
  /*background: url("../images/bkg_box.png") repeat-x scroll 0 0 #ECEDED;*/

  padding: 10px 0 10px 0px;

  width: 100%;

  border: 1px solid #a9a9a9;
}

.product-view .product-img-box .more-views li a {
  border: 0px solid #dddddd;

  float: left;

  height: 80px;

  overflow: hidden;

  width: 80px;
}

.product-view .product-img-box {
  float: left;

  width: 100%;
}

.media-images {
  float: left;

  width: 100%;

  margin-left: 0px;
}

.media-images ul {
  margin-left: 0px !important;
}

.media-image-view {
  float: left;
}

.galleryDiv {
  margin-bottom: 15px;

  text-align: center;
}

.span-overview {
  width: 73px;

  display: block;

  float: left;

  color: #ff6f00;

  font-weight: normal !important;
}

.galleryDiv h2 {
  border-bottom: 1px solid #e5dcc3;

  color: #e26703;

  font-size: 15px;

  font-weight: bold;

  margin: 0 0 15px;

  padding: 0 0 1px;
}

.gallery-heading {
  background: url("../images/bkg_head-accordion.png") repeat-x scroll 0 0
    #d5d6d6;

  border: 1px solid #dedede;

  box-shadow: 0 20px 40px #d7d7d7;

  margin-bottom: 4px;

  padding: 0 0 0 5px;

  z-index: 2;
}

.roomsDiv {
  padding: 10px;

  border: 1px solid #a9a9a9;
}

.roomsDiv table {
  border: 1px solid #cbd3d4;

  /*width: 100%;*/

  width: auto;
}

.roomsDiv tr.headings th {
  background: #ff6f00;

  color: #ffffff;

  font-size: 12px;

  font-weight: bold;

  line-height: 1;

  padding: 8px 4px 7px;
}

.roomsDiv th {
  white-space: nowrap;

  text-align: left;
}

/* .roomsDiv tr.even, .roomsDiv tr.even tr {
    background-color: #F7F7F7;
} */
.roomsDiv tr:nth-child(even),
.roomsDiv tr:nth-child(even) tr {
  -webkit-box-shadow: inset 0px 0px 40px rgb(249, 238, 223);
  -moz-box-shadow: inset 0px 0px 40px rgb(249, 238, 223);
  box-shadow: inset 0px 0px 40px rgb(249, 238, 223);
}

.roomsDiv table td {
  /*  border-color: transparent rgba(0, 0, 0, 0.1) #F3F3F3 transparent;
     */
  /* border-color: transparent #A9A9A9 #F3F3F3 transparent; */
  border-color: transparent transparent #f3f3f3 #a9a9a9;

  border-style: solid;

  border-width: 0 0 0 1px;

  color: #4c4c4c;

  font-size: 12px;

  width: 70%;
}

.roomsDiv table td ul {
  padding-left: 15px;

  list-style-type: disc;

  padding-right: 25%;
}

.roomsDiv table td ul li {
  padding-left: 2px;

  text-align: left;

  padding: 2px;
}

.roomsDiv th,
.roomsDiv td {
  padding: 10px;
}

.roomsDiv table td.last {
  /*  border-right: 0 none; */
}

.roomsDiv table td:first-child {
  border-left: 0 none;
}

.roomname,
.bookit {
  font-weight: bold;

  vertical-align: middle !important;
}

/*.roomsDiv button, .booking-details button{background: none repeat scroll 0 0 transparent;border: 0 none;cursor: pointer;margin: 0 0 0 2px;overflow: visible;padding: 0; width:auto; }*/

.old-price .price {
  /* color: #989696; */

  color: #b20e0e;

  /*  font-weight: normal; */

  font-weight: bold;

  /*  text-decoration: line-through; */
}

.original-price .price {
  /* color: #B20E0E; */
  color: #ff6f00;

  font-weight: bold;

  margin-right: 20%;
}

/*.special-price .price {



    color: #B20E0E;



    font-weight: bold;



}*/

.hotel-cart {
  border-color: #dedede;

  /*  border-radius: 0 0 3px 3px; */

  border-radius: 0;

  border-style: solid;

  border-width: 0 2px 2px;

  margin: -6px 0 20px;

  padding: 20px 16px;

  /* font-family :Tahoma,Arial,helvetica,sans-serif; */

  border: none;
}

.item-options dt {
  font-weight: bold;

  font-style: normal;
}

.cart-rooms-head {
  background: url("https://itsurs.gostorego.com/skin/4288273220/adminhtml/default/go/images/bkg_head-accordion.png")
    repeat-x scroll 0 0 #d5d6d6;

  border: 1px solid #acacac;

  box-shadow: 0 3px 10px #d7d7d7;

  margin-bottom: 6px;

  z-index: 2;
}

.listli {
  text-align: center;

  padding: 3px;

  font-weight: bold;

  background: url("../../images/bkg_toolbar.gif") repeat-x scroll 0 100% #ffffff;
}

.selectbtn {
  /*margin-left : 355px !important;*/
}

.productviewDiv {
  background: gray;
}

.overview .description-tab {
  width: 350px;

  font-size: 12px;

  float: left;

  font-family: Tahoma, Arial, helvetica, sans-serif;

  border-right: 1px solid #ccc;

  padding-right: 10px;
}

.descriptionspan {
  font-weight: bold;

  font-size: 12px;

  font-family: Tahoma, Arial, helvetica, sans-serif;
}

.descriptionText {
  color: #1e7ec8;

  font-size: 12px;
}

.descriptionRow {
  padding: 20px 0 0 0;

  line-height: 25px;

  width: 350px;
}

.reviewDiv {
  width: 290px;

  float: left;

  padding: 0;

  width: 270px;

  border: 1px solid #ccc;

  margin: 0 0 0 10px;

  background: #f8f7f5;
}

.reviewDiv h4 {
  background: #dee5e8;

  line-height: 22px;

  font-weight: bold;

  padding-left: 15px;

  border-bottom: 1px solid #ccc;
}

.reviewDiv p {
  font-weight: 12px;

  padding-top: 5px;
}

.reviewDiv p a {
  padding-left: 15px;

  padding-right: 15px;
}

.roomfacility {
  padding: 10px 0 0 10px;
  float: left;
  width: 100px;
}

.roomfacility p {
  color: #c76200;
  font-weight: bold;
}

.roomfacility ul li {
  padding-left: 6px;
}

.roomfacility ul li span {
  font-weight: bold;
  font-size: 13px;
  color: #c76200;
}

.facilityDiv {
  background: #f8f7f5;

  width: 290px;

  float: left;

  padding: 0;

  width: 270px;

  border: 1px solid #ccc;

  margin: 25px 0 0 10px;
}

.facilityDiv h4 {
  background: #dee5e8;

  line-height: 22px;

  font-weight: bold;

  padding-left: 15px;

  color: #000000;

  border-bottom: 1px solid #ccc;
}

.facilityDiv ul {
  padding: 10px 30px;
}

.facilityDiv ul li {
  list-style: disc;

  color: #777777;
}

.roomtypeDiv {
  border: 1px solid #ccc;

  background: #fff;
}

product-img-box-booking {
  margin-left: 185px;
}

.media-box {
  height: 265px;

  overflow: hidden;

  position: relative;

  width: 265px;

  z-index: 9;
}

.productview-thumbdiv {
  float: left;

  width: 120px;

  padding: 3px 0 3px 10px;
}

.room-name {
  border-bottom: 1px solid #ccc;

  height: 25px;

  padding: 2px 0 0 10px;

  background: #f4f3f3;
}

.sloganDiv {
  border-bottom: 0px solid #ccc;

  height: 25px;

  padding: 5px 0 0 10px;

  background: #f4f3f3;
}

.sloganDiv h5 {
  color: #1e7ec8;
}

.listDiv {
}

.room-name h4 {
  color: #e26703;
}

.tab-content {
  background: none repeat scroll 0 0 #faf7ee !important;
}

.col2-left-layout .col-main {
  float: right;

  background-color: #fff;
}

.checkintext {
  padding: 0 0 0 5px;
}

.add-to-box .add-to-cart {
  margin: 35px 0 0 85px;
}

.product-list-image {
  float: left;
}

ul,
ol {
  list-style: none;
}

.clear {
  clear: both;
}

.clearfix:after {
  clear: both;
  display: block;
  content: " ";
  height: 0;
  visibility: hidden;
}

.clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

li.clearfix {
  display: list-item;
}

p {
  margin: 0;
  padding: 0;
  color: #404040;
}

.failed {
  color: red;
  font-weight: bold;
}

.passed {
  color: green;
  font-weight: bold;
}

.roomtype {
  float: left;
  width: 300px;
  margin-left: 5px;
  margin-right: 5px;
}

.chkavail {
  float: right;
}

<!-- Bhavin 20/03/2017 -- > @media screen and (max-width: 500px) {
  .roomsDiv,
  .roomsDiv button,
  .booking-details button,
  .roomsDiv table,
  .roomsDiv tr.headings th,
  .roomsDiv th,
  .roomsDiv tr.even,
  .roomsDiv tr.even tr,
  .roomsDiv table td,
  .roomsDiv table td ul,
  .roomsDiv table td ul li,
  .roomsDiv th,
  .roomsDiv td,
  .roomsDiv table td.last,
  .roomname,
  .bookit {
    width: 100%;

    clear: both;

    overflow: hidden;
  }
}

@media screen and (max-width: 500px) {
  .original-price .price {
    margin-left: 0%;

    font-size: 8px;
  }
}

@media screen and (max-width: 500px) {
  .roomsDiv table td ul li {
    margin: 0px 0px 1px -8px;

    font-size: 9px;
  }
}

@media screen and (max-width: 500px) {
  .original-price .price {
    margin: 0% 0% 0% 0%;
  }
}

@media screen and (max-width: 500px) {
  .roomsDiv table td {
    font-size: 9px;

    padding: 5px;
  }
}

@media screen and (max-width: 500px) {
  .rooms-cart-span {
    white-space: normal;

    font-size: 8px;
  }
}

@media screen and (max-width: 500px) {
  .roomsDiv table td ul {
    padding-right: 0%;
  }
}
